<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7cde353e713f6111d8d0eaf5fdc28f9">
  <dict>
    <!--2024-05-31 14:53:24.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:53:24.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
